Feature: Login

    ''' Eu como usuário quero acessar o waste e logar
    '''

    Scenario: Fazer o login falhar
    Given acesso a pagina inicial do waste
    And digitei um email errado
    And digitei uma senha errada
    When clico em login
    Then devo estar na pagina de login